/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"Window" = "Fenster";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "5"; */
"Done" = "Fertig";

/* Class = "NSTabViewItem"; label = "None"; ObjectID = "8"; */
"None" = "Keine";

/* Class = "NSTabViewItem"; label = "Haloscan"; ObjectID = "9"; */
"Haloscan" = "Haloscan";

/* Class = "NSMenuItem"; title = "Disqus"; ObjectID = "15"; */
"Disqus" = "Disqus";

/* Class = "NSMenuItem"; title = "IntenseDebate"; ObjectID = "16"; */
"IntenseDebate" = "IntenseDebate";

/* Class = "NSTextFieldCell"; title = "Comments Provider:"; ObjectID = "19"; */
"Comments Provider:" = "Kommentare Anbieter:";
/* Class = "NSTabViewItem"; label = "Echo"; ObjectID = "23"; */
"Echo" = "Echo";

/* Class = "NSTextFieldCell"; title = "Moderator Email:"; ObjectID = "44"; */
"Moderator Email:" = "Moderator E-Mail:";
/* Class = "NSTextFieldCell"; title = "Account ID:"; ObjectID = "59"; */
"Account ID:" = "Konto ID:";

/* Class = "NSTextFieldCell"; title = "Shortname:"; ObjectID = "64"; */
"Shortname:" = "Kurzname:";

/* Class = "NSTextFieldCell"; title = "Haloscan is no longer supported"; ObjectID = "67"; */
"Haloscan is no longer supported" = "Haloscan wird nicht länger unterstützt";

/* Class = "NSMenuItem"; title = "Facebook"; ObjectID = "82"; */
"Facebook" = "Facebook";
/* Class = "NSTextFieldCell"; title = "App ID:"; ObjectID = "92"; */
"App ID:" = "App ID:";

/* Class = "NSButtonCell"; title = "Register Site…"; ObjectID = "97"; */
"Register Site…" = "Site registrieren …";
/* Class = "NSTextFieldCell"; title = "Number of Posts:"; ObjectID = "115"; */
"Number of Posts:" = "Anzahl der Beiträge:";

/* Class = "NSTextFieldCell"; title = "Color Scheme:"; ObjectID = "119"; */
"Color Scheme:" = "Farbschema:";
/* Class = "NSMenuItem"; title = "Light"; ObjectID = "123"; */
"Light" = "Hell";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "124"; */
"Dark" = "Dunkel";